Trying to go from 3.2.2 to 4.2.1

Discussion in 'iPad Hacks' started by NateEssex, Mar 29, 2011.

  1. NateEssex macrumors 6502

    Aug 30, 2008
    I'm running 3.2.2 JB and wanted to upgrade to 4.2.1, which I downloaded. I try to install and I get the "This device isn't eligible for the requested build". Then I try to restore and use the 4.2.1, and I get the same message. Is there anything I can do to updated, but not get the 4.3? I still want to JB.

  2. Night Spring macrumors G5

    Night Spring

    Jul 17, 2008
    The short answer is no. For the reason why, read the other ongoing threads about SHSH.
  3. hackthatphone macrumors 68000


    Jul 28, 2010
    No SHSH for 4.2.1? No restore for you, that simple.

    When firmware is no longer the most current, this is what happens.

    Get your SHSHs now!

Share This Page